<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Leo Almiron">
    <meta name="description" content="Calculadora realizada con JS, CSS, Boorstrap">
    <meta name="keywords" content="calculadora, matematicas, operaciones matematicas">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <title>Calculadora</title>
</head>

<body>
    <h2 class="text-center my-3">Calculadora con JS</h2>
    <section class="container">
        <div class="text-center mx-auto">
            <div>
                <div class="my-3 border border-info pantalla mx-auto" id="resultado"></div>
            </div>
            <div>
                <button class="btn btn-info tecla" id="siete">7</button>
                <button class="btn btn-info tecla" id="ocho">8</button>
                <button class="btn btn-info tecla" id="nueve">9</button>
                <button class="btn btn-info tecla" id="dividir">/</button>
            </div>
            <div>
                <button class="btn btn-info tecla" id="cuatro">4</button>
                <button class="btn btn-info tecla" id="cinco">5</button>
                <button class="btn btn-info tecla" id="seis">6</button>
                <button class="btn btn-info tecla" id="multiplicar">*</button>
            </div>
            <div>
                <button class="btn btn-info tecla" id="uno">1</button>
                <button class="btn btn-info tecla" id="dos">2</button>
                <button class="btn btn-info tecla" id="tres">3</button>
                <button class="btn btn-info tecla" id="restar">-</button>
            </div>
            <div>
                <button class="btn btn-info tecla" id="borra">C</button>
                <button class="btn btn-info tecla" id="decimal">.</button>
                <button class="btn btn-info tecla" id="cero">0</button>
                <button class="btn btn-info tecla" id="sumar">+</button>
            </div>
            <button class="btn btn-info teclaIgual" id="igual">=</button>
        </div>
    </section>

    <script src="js/jquery-3.5.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/calculadora.js"></script>
</body>

</html>